/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/





/*Galerie Widget*/

.ngg-widget {
 margin-left: -3%;
 width: 105%;
}


.ngg-widget img {
width:26.5%; 
border:6px solid #c5a880; 
margin: 0 0 3% 3%; 
padding: 0;}

/*Galerie Unterseiten*/

#fancybox-content {border-color: #c5a880; }

.ngg-galleryoverview {
	overflow: hidden;
	margin-top: 30px;
        margin-left: -15px;
	width: 105%;
	clear: both;
	display: block !important
}
.ngg-galleryoverview .desc {
	margin: 0 10px 10px 0;
	padding: 5px
}
.ngg-gallery-thumbnail-box {
	float: left;
	margin-right: 0px
}
.ngg-template-caption .ngg-gallery-thumbnail-box {
	margin-right: 0
}
.ngg-gallery-thumbnail {
	float: left;
	text-align: center
}
.ngg-gallery-thumbnail img {
	background-color: none;
	border:6px solid #c5a880;
	display: block;
	margin: 0px 0 15px 15px;
	padding: 0px;
	position: relative
}
.ngg-gallery-thumbnail img:hover {
	border:6px solid #554937;
}

#fancybox-outer, .fancybox-title-inside {background: #c5a880;}


 @media only screen and (max-width: 1024px) {
.ngg-widget img {border:4px solid #c5a880;}
}

 
}